iisfcgi.dll is not up-to-date?

iisfcgi.dll is not up-to-date?

  • Comments 1

If you are trying a FastCGI application on Windows Azure and see the following message:

CCT: Error: FastCGI module at C:\Windows\system32\inetsrv\iisfcgi.dll with version 7.0.6001.22229 is not up-to-date.
CCT: The system is missing a prerequisite to execute the service. Please see the release notes.

 

You are missing the following QFE: http://support.microsoft.com/kb/967131

 

We'll definitely improve the message -- just wanted to get some more help out there for any of you that run into this.

Leave a Comment
  • Please add 2 and 7 and type the answer here:
  • Post